.u-section-1 .u-sheet-1 {
  min-height: 915px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 139px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 503px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 488px;
  height: 488px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 642px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 554px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 517px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 525px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 331px;
  }
}